/*
Theme Name:     twentyeleven-child
Description:    
Author:         may.babcock@gmail.com
Template:       twentyeleven

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentyeleven/style.css");
@import url(https://fonts.googleapis.com/css?family=Bitter);
body, input, textarea {
	color: #373737;
	font: 17px Bitter, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 250;
	line-height: 1.625;
}
button {
    display: inline-block;
    border: none;
    padding: 1rem 2rem;
    margin: 0;
    text-decoration: none;
    background: #BF6246;
    color: #ffffff;
    font-family: Bitter, sans-serif;
    font-size: 1rem;
    cursor: pointer;
    text-align: center;
    transition: background 250ms ease-in-out, 
                transform 150ms ease;
    -webkit-appearance: none;
    -moz-appearance: none;
}

button:hover,
button:focus {
    background: #757575;
}

button:focus {
    outline: 1px solid #fff;
    outline-offset: -4px;
}

button:active {
    transform: scale(0.99);
}


